Subject: FW: [netmod] WG Last Call for draft-ietf-netmod-routing-cfg-23 (until Sep 9, 2016)

From: Kent Watsen <[email-masked]>
Date: Fri, 26 Aug 2016 18:13:02 +0000

FYI, but please send any responses to the NETMOD WG list.

Kent  // NETMOD co-chair

From: netmod <[email-masked]> on behalf of Kent Watsen <[email-masked]>
Date: Friday, August 26, 2016 at 1:54 PM
To: "[email-masked]" <[email-masked]>
Subject: [netmod] WG Last Call for draft-ietf-netmod-routing-cfg-23 (until Sep 9, 2016)

This is a notice to start a two-week NETMOD WG last call for the document:

                A YANG Data Model for Routing Management
                https://tools.ietf.org/html/draft-ietf-netmod-routing-cfg-23

Please indicate your support or concerns by Thursday September 9, 2016.

We are not only interested in receiving defect reports, we are equally interested in statements of the form:

  * I have reviewed draft-ietf-netmod-routing-cfg-23 and I found no issues
  * I have implemented the data model in draft-ietf-netmod-routing-cfg-23
  * I am implementing the data model in draft-ietf-netmod-routing-cfg-23
  * I am considering to implement the data model in draft-ietf-netmod-routing-cfg-23

Of course, these are merely suggestions, folks can provide comments in any form that suits them.

Thank you,

NETMOD WG Chairs